Package: org.grails.encoder.impl

## [Groovy] Class URLCodecFactory.2

- org.grails.encoder.impl.URLCodecFactory.2

-     class URLCodecFactory.2
      extends Decoder

- - ### Constructor Summary

    Constructors
    Constructor and description
    `URLCodecFactory.2 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.Object` | `decode(java.lang.Object o)`
    `` | `CodecIdentifier` | `getCodecIdentifier()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Decoder` | `decode`
    `interface CodecIdentifierProvider` | `getCodecIdentifier`

- - ### Constructor Detail

    - #### URLCodecFactory.2()

  - ### Method Detail

    - #### @java.lang.Override java.lang.Object decode(java.lang.Object o)

    - #### CodecIdentifier getCodecIdentifier()